<?php


// Для всех ошибок включая фатальные
error_reporting(E_ALL);

// Или более конкретно:
//error_reporting(E_ERROR | E_PARSE | E_CORE_ERROR | E_COMPILE_ERROR | E_USER_ERROR);

// Включение отображения ошибок
ini_set('display_errors', 1);

// Включение отображения ошибок запуска PHP
ini_set('display_startup_errors', 1);
